System.Web 2.0.0.0 System.Enum

When using extending a class, member or indexer with a , you must define the level of reporting that the verification rule represents by specifying one of the values.

Specifies reporting levels for an accessibility rule defined by an instance.

- Field
  System.Web.UI.VerificationReportLevel

  The verification rule represented by the instance is an error.

  2.0.0.0
- Field
  System.Web.UI.VerificationReportLevel

  The verification rule represented by the instance is a guideline.

  2.0.0.0
- Field
  System.Web.UI.VerificationReportLevel

  The verification rule represented by the instance is a warning.

  2.0.0.0